=== debian/control ===
Source: cutetube2-videoclip
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/cutetube2
Build-Depends: debhelper (>= 5), libqt4-dev, cutetube2-dev
Standards-Version: 3.7.3

Package: cutetube2-videoclip
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, cutetube2 (>= 0.4.0)
Description: A plugin for cuteTube2 providing access to content at Videoclip.bg
XB-Maemo-Display-Name: cuteTube2-Videoclip.bg
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAvQAQACw/6rhJAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wUEEg4XaszDKgAACktJREFUaN7Vmm1sVeUdwH/Pebm3
 vS/l9vZSClYoGKu0bIxkIHNoSJjvM2b4RjaSEcUlLDE6MxPjy/wihA/OOWf2YWGSgWHSCYsuMZi5
 zAV0GEiHmzBBWwVaQFva23t7b+895zznvw+nPW3xtrQMjTzJTe59/v/nPP/3t3PV2w1LDCuVWqoi
 9p3iehGU4mu9RFC25Yjj7vKy2QOWlUotTSxu2d943z1YqRrEl68tDyKgDIWXzdH1Utujg+8fWW6p
 iH1n4333UHfj9Vxq6+ijG+80xPUiVqrmkiPeStUgrhcxUArx5ZJjQHwBpTCAr73fVlojNFtf1YXZ
 bBbXdQFIJBJUV1dfHFOa7oFyuUy5XCYajRKNRoejg+C6LiKCiFBVVYXjOIgEphmNRnnsscc4cuQI
 vu/z4IMPcu+994bPLJVKuK6LbdtUVVV9OQxordmzZw9tbW0cP36cefPmsWbNGm655RZ6enp45pln
 KBQKZLNZXn75ZZ5++mn6+vqIxWKsW7eOffv2cfjwYQBaW1tZtWoV6XSa119/nVdffZWTJ0/S1NTE
 6tWrue2227CsKZK2r2XV89n97TLZ8jxPXnzxRQEEENu2w+/bt2+Xo0ePjtvr7++XTCYjgMTjcVmz
 Zo2YphnCAXn88cdl586dFZ/53HPPied5k9KU3d8u+1pWPW9MhcnBwUF27NgR2u+TTz5Jc3MzADt2
 7CCXy5FMJsc4mApt3LZt1q5dS0tLSwi///77Wbt2LVu2bAEgHo/zxBNPkEqlANi2bRu9vb1TUsCU
 GSgWi4HNWRbLli0LLztx4gQ9PT2oCUKZiNDU1EQ6nQ73Fi1aRF1dHSdPngyIMAzmzp1LLBYDoK+v
 L4RdFB/wfT90SBEhkUiwefNmurq6yGQyzJw5M4Sf7/zIb8dxcBwHgGKxyObNm+np6Qmdemho6MuJ
 QiKCbdusWLEi3Ovs7MT3/f8rHCaTSW6//XZs2yYej1NXV/flMKCUwjAMdu7cyd69e5k3bx7XXnst
 pmlOWxAjWqmurubZZ5/l1KlTvPfee6TT6dCcLgoDpmliGMY4Jtra2ti9ezctLS0sXLhwnA8YhjFO
 I+f6h1IK27axbTvcc12Xbdu28eabb5JKpVi5ciVNTU0Xx4mTySTxeBwAz/N49913OXv2LACNjY3M
 mjVrHMHt7e0MDg5+QeIjq6OjA601c+bMCX2io6ODfD4PQCaToaGh4eLmgU2bNoVxOpVKhXH9hRde
 EBGRVCoVwhOJRAhPJBJy6NAheeCBB0K4Ukoefvhh2bp1a7iXyWTEsiwBZMOGDVIqlaaUB8z7Zi64
 uf6OG5dXNc6eWE2GwdKlS5k5cyYnTpygXC4zf/58Nm3axPr16zEMg8WLF9Pe3k51dTUbN25EKUVD
 QwPNzc3ceuut3H333ZTLZWKxGPX19Vx99dU88sgjLFiwgO7ubnK5HA0NDTz00EM89dRT5/WBcvcZ
 Pn/tr+9NSQNjl+u64jhOxUw5AhMR0VqL53mitRbf90McrXX4Gathx3HEdd0p0zGigWlHoclqlLGw
 sU5/rjYrBYnpRrFpOfHXujObUsz2NN5gIeiqBahUNUy0PxW8sXsCgqAsCyMZxzxPt3VeBgpHOxj8
 4NiYscCYS8cF93P2VQUcziF+hPBzcQUwFFRFMb/RTG3jHExlTJ+BoU9OcvZv72JY5qS1zpfSMg4z
 8vmp02RXfJsrrmquWDBaEzfNPoNHPkLn8uhxB9W4r6PCqyBaNay1EeYNhRq2QpQa3Z/A9hQC5RL/
 ensvmdkNpGbMmIYGRHD7B/AG8ijbHH/ZiOpFgq8CUsGu1QjqsABEJJSsTMbzyE0CyinzafY0AwMD
 02UA9OAgNcsWM+sHN1dEyR86QvdLbYjnjd4+xg/E16Svu4aGH90R1Du9/Rz9+TOY8eoJJD8skOF9
 hcJzyzjWENrX0/cBXSjhDeQnhHsDObz8IPgalEJ0IHalAhPxXQ83P3reHcihBwvYmRQ6XwwimzJA
 fJRhYNXOwIxGcPuy+KUySik8z0VmqAlnP9Zk8U4PDVH4Zwc6XyC1Yik132oBpSj892POvrWP0slT
 zH1wHbEFcxERTm/fTXrVd4leNgsjGuXEr19CDxbCJ9o1Ceb9bD3JxQvRpTLdW16h7x/7iTVdTuOG
 tVTPvxylDPyyw2d/3kPvX97CK5UgnpjQTyZNZP5QifyhDzm1bRfFY52hHxQ/7eL09t1k3zkIvo+V
 qsGakUQPS81OzcCsrsIvO+jC0Jhx4AwSrc2Y8RiRTJq6G65DKcVlP/khyW8uRJkWulDEStXQuH4N
 tddfg5cdwHe9C8jEArowhF8o4DsOovVoqNZ+SJxoPY5hf4yt6qEh9JjWsNhxnE+f24IMEySeh5VO
 UbOkNei9Dx+l6/evoPNBKZ6+YQWi/cDH1AUkMl0cws3mUKaJX3ZHeXPdwDeG7XyU4BJ4o32BXyyN
 12ipTPHjTxHfD6KN44I3el5ZFmYiBsP1UtXsWehiCfH09DOxIOihEjpfANNA3HMYyOXBMEcfLuCX
 HMQfr5Fzc4tfKoWm6GsfXSyH8JolrdQsaUVcD99xEa0D/AthYCQXiK+DhDImE4sIUqGJV+KPRfvi
 1FsAf3zNMJbhUvcZPt+9B8OyULYVCKpQDBLChThxcEZVOKsmyJ9qCvWcqjhlBiidOMXxX23BSiVJ
 LLqK2NVXoEyzck11oVOJiu99xqWh85SiajyOr2U8b5ZJYnELiZYrcXv7MSx70qcaF0BnmGpFAsdE
 BGUoaq+/hkj9xPOcyKwMDXd/HzV2GvF5L142F0yxG+ppvO9e7NqgZMi/fwRdLE76/mJqDIjCSsRQ
 w9HBTCaCTtzXDBx4P7ADpahduZyqy+eMCjRioSKjSq5qnE3tyuUoK+i+cgf/TeHYJ3Ru/A3i+1Q3
 NTL/sZ8SnV2P81kvnZt/iy4UJ30DY51f7EF5cPqPrzF4+Nhwj9AZFmhdv9uB29NHvPVKet/4O9E5
 9dipFCpikTv4HwA+/sUvEdel1HUG50wP9atvpvBhJ5/tegOA7q1t5A4dIX39Muz6DKXj3fS++TZD
 Hx0PfODCGhqFsiOhE2ffOUj/3gOjjmcYoBReLk/3H/6EYdv4joNSxmg1aQRMHj/aOSoQEXLtH+AP
 h2VlBqE4+85BcgfeR1kWvuOA9jFsC18ZaMNgIk+e0ISUaZD8zhJw3aA7UgplGijTCBPNCAHKNBGt
 UZYFwzjKNELTGvmtLDMIj1qH50YkYkQjQUHoeQEsYqNQnI0aOHUzqI5WTZMBw6DurluJrL4Rv1RG
 i+BP9oHJ4VPFDWE+eUvxzpWzaL12OenhcX5FE5qoW0yma7ni2cc5sHwRn+w/SHGoCF9RZymWyUCm
 hmuWL+Pmm24K38edGxWtkRA40Zo9ew7fW/9jBu66g7JTnuLo4eL0xJFIhFQqVfGNpjKCltRStuV4
 /blJx+nxWIz4FMfdX9Xy+nMo23IscdxdXVt3Pgpg1V4if/boz9G1dSfiuLvUpf53m/8BFp81sjqj
 k10AAAAASUVORK5CYII=
